/* Screen layout: */

body {
margin: 0 auto;
padding: 0;
background-color: #ffffff;
font: 76% Verdana,Tahoma,Arial,sans-serif;
}

#wrap {
width: 760px;
margin: 0 auto;
background-color: #ffffff;
color: #000000;
}

#header {
clear: both;
height: 75px;
margin: 0px 0 0 0;
padding: 0;
}

#header p {
float: right;
margin: 40px 5px 0 0;
text-align: right;
line-height: 1.2em;
font-size: 1em;
color: #a0a0a0;
}

#header a {
text-decoration: none;
color: #1d6963;
}

#header a:hover {
text-decoration: underline;
color: #1d6963;
}

#lccclogo {
float: left;
width: 200px;
height: 65px;
margin: 5px 0 0px 5px;
border: 0;
}

#lcccbanner {
width: 760px;
height: 115px;
margin: 5px 0 15px 0;
border: 0;
}

#announce {
float: right;
width: 110px;
margin: 0 0 0 0;
padding: 10px;
background-color: #f4f4f4;
line-height: 1.3em;
font-size: 0.9em;
color: #505050;
}

#announce h1{
font-weight: bold;
font-size:1.3em;
}

#mainmenu {
clear: left;
float: left;
width: 150px;
margin: 0 0 10px 0;
padding: 0;
font-size: 0.9em;
}

#mainmenu h1{
margin: 0 0 5px 0;
font-weight: bold;
font-size: 1.3em;
color: #1d6963;
}

#mainmenu ul {	
list-style: none;
width: 150px;
margin: 0 0 20px 0;
padding: 0;
font-size: 1.1em;
}	

.link {
height: 20px;
display: block;
padding: 6px 0 0 10px;
background: #eaeaea;
border-left: 4px solid #1d6963;
text-decoration: none;
font-weight: bold;
color: #1d6963;
}

#mainmenu li {
margin-bottom: 4px;
}

#mainmenu li a {
height: 20px;
display: block;
padding: 6px 0 0 10px;
background: #f4f4f4;
border-left: 4px solid #cccccc;
text-decoration: none;
font-weight: bold;
color: #505050;
}	
	
#mainmenu li a:hover {
background: #eaeaea;
border-left: 4px solid #1d6963;
color: #1d6963;
}

#indexcontent{
margin: 0 140px 20px 160px; 
border-left: 1px solid #f0f0f0;
border-right: 1px solid #f0f0f0; 
padding: 0 10px 0 10px;
line-height: 1.5em;
text-align: justify;
}

#indexcontent h1 {
margin: 0 0 0.5em 0;
font-size: 1.5em;
color: #1d6963;
text-align: left;
}

#indexcontent img {
border: 0;
}

#content {
margin: 0 0 20px 160px;
border-left: 1px solid #f0f0f0;
padding: 0 10px 0 10px;
line-height: 1.5em;
text-align: justify;
}

#content h1 {
margin: 0 0 0.5em 0;
color: #1d6963;
font-size: 1.5em;
text-align: left;
}

#content img {
border: 0;
}

h2 {
	margin: 0 0 5px 0;
	color: #1d6963;
	font-size: 1.3em;
	text-align: left;
	font-weight: bold;
}

h3 {
	margin: 0 0 0 0;
	color: #1d6963;
	font-size: 1em;
	text-align: left;
	font-weight: bold;
}

a {
text-decoration: none;
color: #1d6963;
}

a:hover {
text-decoration: underline;
color: #1d6963;
}

a img {
border: 0;
}

#footer {
width: 760px;
clear: both;
margin: 0 auto;
padding: 10px 0 20px 0;
border-top: 4px solid #f0f0f0;
text-align: center;
font-size: 0.9em;
color: #808080;
}

#footer a {
text-decoration: none;
color: #808080;
}

#footer a:hover {
text-decoration: underline;
}

.left {
float: left;
margin: 10px 10px 5px 0;
}

.right {
float: right;
margin: 10px 0 5px 10px;
}

.textright {
text-align: right;
}

.center {
text-align: center;
}

.small {
font-size: 0.8em;
}

.bold {
font-weight: bold;
}

.hide {
display: none;
}
